@charset "utf-8";
/* CSS Document */


body,td,th {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #ffffff;
}


body {
	background-image: url("../Image/Background/Background.jpg");
	background-color:#000000;
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-position:center top;
	background-attachment:scroll;
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*-----------------------------------------------------------------------------------
                                      BG
-----------------------------------------------------------------------------------*/

.wrapper {
	background-image: url("../Image/Background/Background.jpg");
	background-color:#000000;
	background-repeat:no-repeat;
	background-position:center top;
	margin:auto;
	width:100%;
	height:936px;
}

.wrapper-web {
	background-image: url("../Image/Background/Background.jpg") -533px 0px no-repeat;
	background-repeat:no-repeat;
	position:relative;
	margin:auto;
	width:1334px;
	height:936px;
}


.table-ray {
	background: url("../Image/Background/table-ray.png") ;
	width:1334px;
	height:815px;
	z-index:5;
	top:0px;
	left:0px;
	position:absolute;
}


.face {
	width:1334px;
	height:750px;
	z-index:4;
	top:65px;
	left:0px;
	position:absolute;
}

#particles-js {
	width:1334px;
	height:920px;
	z-index:20;
	top:0px;
	left:0px;
	position:absolute;

}


#logo {
	background: url("../Image/Background/Object.png") -1px -1px;
	width:302px;
	height:273px;
	z-index:1000;
	top:44px;
	left:34px;
	position:absolute;
}

#btn-visit-site {
	background: url("../Image/Background/Object.png") -398px 0px;
	width:122px;
	height:135px;
	z-index:1000;
	top:0px;
	left:1017px;
	position:absolute;
}

.btn-visit-site-bg {
	background-color:#0096ff;
	width:122px;
	height:135px;
	z-index:9;
	top:-7px;
	left:1017px;
	position:absolute;
	opacity: 0.30;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

#btn-facebook {
	background: url("../Image/Background/Object.png") -546px 0px;
	width:55px;
	height:55px;
	z-index:1000;
	top:54px;
	left:1180px;
	position:absolute;
}

#btn-youtube {
	background: url("../Image/Background/Object.png") -621px 0px;
	width:57px;
	height:60px;
	z-index:1000;
	top:53px;
	left:1255px;
	position:absolute;
}

.high-fidelity {
	background: url("../Image/Background/Object.png") 0px -276px;
	width:362px;
	height:125px;
	z-index:10;
	top:459px;
	left:0px;
	position:absolute;
}

.dr {
	background: url("../Image/Background/Object.png") -466px -429px;
	width:42px;
	height:23px;
	z-index:10;
	top:341px;
	left:40px;
	position:absolute;
}

.face-name {
	background: url("../Image/Background/Object.png") 0px -427px;
	width:415px;
	height:80px;
	z-index:10;
	top:378px;
	left:38px;
	position:absolute;
}

.face-mask {
	background: url("../Image/Background/face-mask.png");
	width:1044px;
	height:470px;
	z-index:5;
	top:452px;
	left:151px;
	position:absolute;
}


#web-link {
	background: url("../Image/Background/Object.png") 0px -660px;
	width:174px;
	height:36px;
	z-index:100;
	top:847px;
	left:1139px;
	position:absolute;
}

.footer {
	background: url("../Image/Background/Object.png") 0px -531px;
	width:1334px;
	height:82px;
	z-index:10;
	top:841px;
	left:0px;
	position:absolute;
}


/*-----------------------------------------------------------------------------------
                                     PROFILE
-----------------------------------------------------------------------------------*/

.profile-box {
	background: url("../Image/Background/profile-box.png") 0px 0px;
	width:240px;
	height:182px;
	z-index:15;
	top:345px;
	left:1053px;
	position:absolute;
}

.profile-image {
	width:93px;
	height:123px;
	z-index:16;
	top:34px;
	left:28px;
	position:absolute;
	opacity: 0.98;
    filter: alpha(opacity=98); /* For IE8 and earlier */
}

.profile-name {
	background: url("../Image/Background/profile-box.png") 0px -197px;
	width:105px;
	height:44px;
	z-index:16;
	top:41px;
	left:136px;
	position:absolute;
}

.profile-detail {
	background: url("../Image/Background/profile-box.png") 0px -254px;
	width:93px;
	height:36px;
	z-index:16;
	top:108px;
	left:136px;
	position:absolute;
}
